%#menu {
%  display: none !important;
%}

#wrapper, #content { width: auto; border: 0; margin: 0 5%; padding: 0; float: none !important; } 
#main, {width: auto; border:0; margin:0; padding:0; float:none !important;}


body, #content, .column, #articletext, #footer {
  float: none !important;
  width: auto !important;
border:0;
  margin: 0 !important;
  padding: 0 !important;

}


html body #content .ishinfo {padding: 0 0 0.5em; margin: -1.5em 0 2em; text-align: left;
  background: none; position: relative;}

